#footer {display:none;}


.shadow{
box-shadow: 0px 22px 59px -35px rgba(0,0,0,0.67)
}



.cursor {
  /* not working one */
  cursor: url("http://d24wuq6o951i2g.cloudfront.net/img/events/457532950/assets/3dc4d760.asset110x.png"), auto;
  /* working one */
  cursor: url("http://d24wuq6o951i2g.cloudfront.net/img/events/457532950/assets/3dc4d760.asset110x.png"), auto;
}
